Grand Master Pabris:
These days, Captain Bezique in the village of Gludin is in charge of the Test of the Rogue. If you pass his test, he will give you a letter of recommendation. Bring me that and you can become a Rogue. To find Bezique, head west from our village until you come to the village of Gludin. In the east entrance of the village, he will be on duty. Then you can meet him. However, the village of Gludin is quite far from here, so using a Gatekeeper will be faster.
Return